p.FixedBackground {
   background-repeat: repeat-x;
   background-position: top;
}
p.FixedBackground A:link {
   font-family: verdana;
   text-decoration: none;
}
p.FixedBackground A:visited {
   font-family: verdana;
   text-decoration: none;
}
p.FixedBackground A:hover {
   font-family: verdana;
   text-decoration: none;
}
p.FixedBackground A:active {
   font-family: verdana;
   text-decoration: none;
}
p.Cellpadding {
   padding: 5;
}
p.Cellpadding A:link {
   font-family: verdana;
   text-decoration: none;
}
p.Cellpadding A:visited {
   font-family: verdana;
   text-decoration: none;
}
p.Cellpadding A:hover {
   font-family: verdana;
   text-decoration: none;
}
p.Cellpadding A:active {
   font-family: verdana;
   text-decoration: none;
}
p.ImageFloatRight {
   float: right;
}
p.ImageFloatRight A:link {
   font-family: verdana;
   text-decoration: none;
}
p.ImageFloatRight A:visited {
   font-family: verdana;
   text-decoration: none;
}
p.ImageFloatRight A:hover {
   font-family: verdana;
   text-decoration: none;
}
p.ImageFloatRight A:active {
   font-family: verdana;
   text-decoration: none;
}
p.ImageFloatLeft {
   float: left;
}
p.ImageFloatLeft A:link {
   font-family: verdana;
   text-decoration: none;
}
p.ImageFloatLeft A:visited {
   font-family: verdana;
   text-decoration: none;
}
p.ImageFloatLeft A:hover {
   font-family: verdana;
   text-decoration: none;
}
p.ImageFloatLeft A:active {
   font-family: verdana;
   text-decoration: none;
}
p.NavigationLinks {
   font-family: verdana;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
p.NavigationLinks A:link {
   font-family: verdana;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
p.NavigationLinks A:visited {
   font-family: verdana;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
p.NavigationLinks A:hover {
   font-family: verdana;
   font-size: 12px;
   color: #5A5A5A;
   text-decoration: none;
}
p.NavigationLinks A:active {
   font-family: verdana;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
p.default {
   font-family: verdana;
   font-size: 12px;
   color: #FFFFFF;
}
p.default A:link {
   font-family: verdana;
   font-size: 12px;
   color: #FFFFFF;
}
p.default A:visited {
   font-family: verdana;
   font-size: 12px;
   color: #FFFFFF;
}
p.default A:hover {
   font-family: verdana;
   font-size: 12px;
   color: #FFFFFF;
}
p.default A:active {
   font-family: verdana;
   font-size: 12px;
   color: #FFFFFF;
}
p.Hyperlink {
   font-family: verdana;
   font-size: 12px;
   color: #FFFFFF;
}
p.Hyperlink A:link {
   font-family: verdana;
   font-size: 12px;
   color: #0000B2;
   text-decoration: underline;
}
p.Hyperlink A:visited {
   font-family: verdana;
   font-size: 12px;
   color: #0000B2;
   text-decoration: underline;
}
p.Hyperlink A:hover {
   font-family: verdana;
   font-size: 12px;
   color: #0000B2;
   text-decoration: underline;
}
p.Hyperlink A:active {
   font-family: verdana;
   font-size: 12px;
   color: #0000B2;
   text-decoration: underline;
}
